
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.elephant.framework.galaxy.aroad.module.info.mapper.InfoReceiversMapper">

  <resultMap id="infoReceiversMap" type="com.elephant.framework.galaxy.aroad.module.info.entity.InfoReceivers">
        <id property="id" column="id"/>
        <result property="infoId" column="info_id"/>
        <result property="deptId" column="dept_id"/>
        <result property="receiverId" column="receiver_id"/>
  </resultMap>
</mapper>
